
QGIS Application - Bug report #5920

WFS client does not use username and password defined in connection details

2012-06-30 07:16 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WFS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15360

Description

Subject says it all.

It works fine for the WMS client, but the WFS keeps asking for username and password even if they are defined in the connection details.

Tested on qgis 1.8 under Ubuntu.

History

#1 - 2012-07-01 01:54 AM - Paolo Cavallini

- Subject changed from WFS client does not uses username and password defined in connection details to WFS client does not use username and 

password defined in connection details

#2 - 2014-06-12 03:32 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #6609
